
Start-Date: 2024-09-19  05:17:42
Commandline: apt-get install --reinstall apt
Reinstall: apt:armhf (2.7.14build2)
End-Date: 2024-09-19  05:17:43

Start-Date: 2024-09-19  05:17:46
Commandline: apt-get install --reinstall base-files
Reinstall: base-files:armhf (13ubuntu10)
End-Date: 2024-09-19  05:17:47

Start-Date: 2024-09-19  05:17:49
Commandline: apt-get install --reinstall base-passwd
Reinstall: base-passwd:armhf (3.6.3build1)
End-Date: 2024-09-19  05:17:51

Start-Date: 2024-09-19  05:17:53
Commandline: apt-get install --reinstall bash
Reinstall: bash:armhf (5.2.21-2ubuntu4)
End-Date: 2024-09-19  05:17:55

Start-Date: 2024-09-19  05:17:57
Commandline: apt-get install --reinstall bsdutils
Reinstall: bsdutils:armhf (1:2.39.3-9ubuntu6)
End-Date: 2024-09-19  05:17:58

Start-Date: 2024-09-19  05:18:01
Commandline: apt-get install --reinstall coreutils
Reinstall: coreutils:armhf (9.4-3ubuntu6)
End-Date: 2024-09-19  05:18:02

Start-Date: 2024-09-19  05:18:05
Commandline: apt-get install --reinstall dash
Reinstall: dash:armhf (0.5.12-6ubuntu5)
End-Date: 2024-09-19  05:18:06

Start-Date: 2024-09-19  05:18:09
Commandline: apt-get install --reinstall debconf
Reinstall: debconf:armhf (1.5.86ubuntu1)
End-Date: 2024-09-19  05:18:10

Start-Date: 2024-09-19  05:18:12
Commandline: apt-get install --reinstall debianutils
Reinstall: debianutils:armhf (5.17build1)
End-Date: 2024-09-19  05:18:14

Start-Date: 2024-09-19  05:18:16
Commandline: apt-get install --reinstall diffutils
Reinstall: diffutils:armhf (1:3.10-1build1)
End-Date: 2024-09-19  05:18:17

Start-Date: 2024-09-19  05:18:20
Commandline: apt-get install --reinstall dpkg
Reinstall: dpkg:armhf (1.22.6ubuntu6)
End-Date: 2024-09-19  05:18:22

Start-Date: 2024-09-19  05:18:24
Commandline: apt-get install --reinstall e2fsprogs
Reinstall: e2fsprogs:armhf (1.47.0-2.4~exp1ubuntu4)
End-Date: 2024-09-19  05:18:26

Start-Date: 2024-09-19  05:18:28
Commandline: apt-get install --reinstall findutils
Reinstall: findutils:armhf (4.9.0-5build1)
End-Date: 2024-09-19  05:18:29

Start-Date: 2024-09-19  05:18:32
Commandline: apt-get install --reinstall gcc-14-base:armhf
Reinstall: gcc-14-base:armhf (14-20240412-0ubuntu1)
End-Date: 2024-09-19  05:18:33

Start-Date: 2024-09-19  05:18:35
Commandline: apt-get install --reinstall gpgv
Reinstall: gpgv:armhf (2.4.4-2ubuntu17)
End-Date: 2024-09-19  05:18:37

Start-Date: 2024-09-19  05:18:39
Commandline: apt-get install --reinstall grep
Reinstall: grep:armhf (3.11-4build1)
End-Date: 2024-09-19  05:18:40

Start-Date: 2024-09-19  05:18:43
Commandline: apt-get install --reinstall gzip
Reinstall: gzip:armhf (1.12-1ubuntu3)
End-Date: 2024-09-19  05:18:44

Start-Date: 2024-09-19  05:18:46
Commandline: apt-get install --reinstall hostname
Reinstall: hostname:armhf (3.23+nmu2ubuntu2)
End-Date: 2024-09-19  05:18:48

Start-Date: 2024-09-19  05:18:50
Commandline: apt-get install --reinstall init-system-helpers
Reinstall: init-system-helpers:armhf (1.66ubuntu1)
End-Date: 2024-09-19  05:18:51

Start-Date: 2024-09-19  05:18:54
Commandline: apt-get install --reinstall libacl1:armhf
Reinstall: libacl1:armhf (2.3.2-1build1)
End-Date: 2024-09-19  05:18:55

Start-Date: 2024-09-19  05:18:57
Commandline: apt-get install --reinstall libapt-pkg6.0t64:armhf
Reinstall: libapt-pkg6.0t64:armhf (2.7.14build2)
End-Date: 2024-09-19  05:18:59

Start-Date: 2024-09-19  05:19:01
Commandline: apt-get install --reinstall libassuan0:armhf
Reinstall: libassuan0:armhf (2.5.6-1build1)
End-Date: 2024-09-19  05:19:02

Start-Date: 2024-09-19  05:19:05
Commandline: apt-get install --reinstall libattr1:armhf
Reinstall: libattr1:armhf (1:2.5.2-1build1)
End-Date: 2024-09-19  05:19:06

Start-Date: 2024-09-19  05:19:08
Commandline: apt-get install --reinstall libaudit-common
Reinstall: libaudit-common:armhf (1:3.1.2-2.1build1)
End-Date: 2024-09-19  05:19:09

Start-Date: 2024-09-19  05:19:12
Commandline: apt-get install --reinstall libaudit1:armhf
Reinstall: libaudit1:armhf (1:3.1.2-2.1build1)
End-Date: 2024-09-19  05:19:13

Start-Date: 2024-09-19  05:19:16
Commandline: apt-get install --reinstall libblkid1:armhf
Reinstall: libblkid1:armhf (2.39.3-9ubuntu6)
End-Date: 2024-09-19  05:19:17

Start-Date: 2024-09-19  05:19:19
Commandline: apt-get install --reinstall libbz2-1.0:armhf
Reinstall: libbz2-1.0:armhf (1.0.8-5.1)
End-Date: 2024-09-19  05:19:20

Start-Date: 2024-09-19  05:19:23
Commandline: apt-get install --reinstall libc-bin
Reinstall: libc-bin:armhf (2.39-0ubuntu8)
End-Date: 2024-09-19  05:19:24

Start-Date: 2024-09-19  05:19:27
Commandline: apt-get install --reinstall libc6:armhf
Reinstall: libc6:armhf (2.39-0ubuntu8)
End-Date: 2024-09-19  05:19:30

Start-Date: 2024-09-19  05:19:32
Commandline: apt-get install --reinstall libcap-ng0:armhf
Reinstall: libcap-ng0:armhf (0.8.4-2build2)
End-Date: 2024-09-19  05:19:33

Start-Date: 2024-09-19  05:19:36
Commandline: apt-get install --reinstall libcap2:armhf
Reinstall: libcap2:armhf (1:2.66-5ubuntu2)
End-Date: 2024-09-19  05:19:37

Start-Date: 2024-09-19  05:19:39
Commandline: apt-get install --reinstall libcom-err2:armhf
Reinstall: libcom-err2:armhf (1.47.0-2.4~exp1ubuntu4)
End-Date: 2024-09-19  05:19:40

Start-Date: 2024-09-19  05:19:43
Commandline: apt-get install --reinstall libcrypt1:armhf
Reinstall: libcrypt1:armhf (1:4.4.36-4build1)
End-Date: 2024-09-19  05:19:44

Start-Date: 2024-09-19  05:19:46
Commandline: apt-get install --reinstall libdebconfclient0:armhf
Reinstall: libdebconfclient0:armhf (0.271ubuntu3)
End-Date: 2024-09-19  05:19:47

Start-Date: 2024-09-19  05:19:50
Commandline: apt-get install --reinstall libext2fs2t64:armhf
Reinstall: libext2fs2t64:armhf (1.47.0-2.4~exp1ubuntu4)
End-Date: 2024-09-19  05:19:51

Start-Date: 2024-09-19  05:19:53
Commandline: apt-get install --reinstall libffi8:armhf
Reinstall: libffi8:armhf (3.4.6-1build1)
End-Date: 2024-09-19  05:19:54

Start-Date: 2024-09-19  05:19:57
Commandline: apt-get install --reinstall libgcc-s1:armhf
Reinstall: libgcc-s1:armhf (14-20240412-0ubuntu1)
End-Date: 2024-09-19  05:19:58

Start-Date: 2024-09-19  05:20:01
Commandline: apt-get install --reinstall libgcrypt20:armhf
Reinstall: libgcrypt20:armhf (1.10.3-2build1)
End-Date: 2024-09-19  05:20:02

Start-Date: 2024-09-19  05:20:05
Commandline: apt-get install --reinstall libgmp10:armhf
Reinstall: libgmp10:armhf (2:6.3.0+dfsg-2ubuntu6)
End-Date: 2024-09-19  05:20:06

Start-Date: 2024-09-19  05:20:09
Commandline: apt-get install --reinstall libgnutls30t64:armhf
Reinstall: libgnutls30t64:armhf (3.8.3-1.1ubuntu3)
End-Date: 2024-09-19  05:20:10

Start-Date: 2024-09-19  05:20:12
Commandline: apt-get install --reinstall libgpg-error0:armhf
Reinstall: libgpg-error0:armhf (1.47-3build2)
End-Date: 2024-09-19  05:20:13

Start-Date: 2024-09-19  05:20:16
Commandline: apt-get install --reinstall libhogweed6t64:armhf
Reinstall: libhogweed6t64:armhf (3.9.1-2.2build1)
End-Date: 2024-09-19  05:20:17

Start-Date: 2024-09-19  05:20:20
Commandline: apt-get install --reinstall libidn2-0:armhf
Reinstall: libidn2-0:armhf (2.3.7-2build1)
End-Date: 2024-09-19  05:20:21

Start-Date: 2024-09-19  05:20:23
Commandline: apt-get install --reinstall liblz4-1:armhf
Reinstall: liblz4-1:armhf (1.9.4-1build1)
End-Date: 2024-09-19  05:20:25

Start-Date: 2024-09-19  05:20:27
Commandline: apt-get install --reinstall liblzma5:armhf
Reinstall: liblzma5:armhf (5.6.1+really5.4.5-1)
End-Date: 2024-09-19  05:20:28

Start-Date: 2024-09-19  05:20:31
Commandline: apt-get install --reinstall libmd0:armhf
Reinstall: libmd0:armhf (1.1.0-2build1)
End-Date: 2024-09-19  05:20:32

Start-Date: 2024-09-19  05:20:35
Commandline: apt-get install --reinstall libmount1:armhf
Reinstall: libmount1:armhf (2.39.3-9ubuntu6)
End-Date: 2024-09-19  05:20:36

Start-Date: 2024-09-19  05:20:38
Commandline: apt-get install --reinstall libncursesw6:armhf
Reinstall: libncursesw6:armhf (6.4+20240113-1ubuntu2)
End-Date: 2024-09-19  05:20:39

Start-Date: 2024-09-19  05:20:42
Commandline: apt-get install --reinstall libnettle8t64:armhf
Reinstall: libnettle8t64:armhf (3.9.1-2.2build1)
End-Date: 2024-09-19  05:20:43

Start-Date: 2024-09-19  05:20:45
Commandline: apt-get install --reinstall libnpth0t64:armhf
Reinstall: libnpth0t64:armhf (1.6-3.1build1)
End-Date: 2024-09-19  05:20:47

Start-Date: 2024-09-19  05:20:49
Commandline: apt-get install --reinstall libp11-kit0:armhf
Reinstall: libp11-kit0:armhf (0.25.3-4ubuntu2)
End-Date: 2024-09-19  05:20:50

Start-Date: 2024-09-19  05:20:53
Commandline: apt-get install --reinstall libpam-modules:armhf
Reinstall: libpam-modules:armhf (1.5.3-5ubuntu5)
End-Date: 2024-09-19  05:20:54

Start-Date: 2024-09-19  05:20:57
Commandline: apt-get install --reinstall libpam-modules-bin
Reinstall: libpam-modules-bin:armhf (1.5.3-5ubuntu5)
End-Date: 2024-09-19  05:20:58

Start-Date: 2024-09-19  05:21:00
Commandline: apt-get install --reinstall libpam-runtime
Reinstall: libpam-runtime:armhf (1.5.3-5ubuntu5)
End-Date: 2024-09-19  05:21:02

Start-Date: 2024-09-19  05:21:04
Commandline: apt-get install --reinstall libpam0g:armhf
Reinstall: libpam0g:armhf (1.5.3-5ubuntu5)
End-Date: 2024-09-19  05:21:05

Start-Date: 2024-09-19  05:21:08
Commandline: apt-get install --reinstall libpcre2-8-0:armhf
Reinstall: libpcre2-8-0:armhf (10.42-4ubuntu2)
End-Date: 2024-09-19  05:21:09

Start-Date: 2024-09-19  05:21:12
Commandline: apt-get install --reinstall libproc2-0:armhf
Reinstall: libproc2-0:armhf (2:4.0.4-4ubuntu3)
End-Date: 2024-09-19  05:21:13

Start-Date: 2024-09-19  05:21:15
Commandline: apt-get install --reinstall libseccomp2:armhf
Reinstall: libseccomp2:armhf (2.5.5-1ubuntu3)
End-Date: 2024-09-19  05:21:16

Start-Date: 2024-09-19  05:21:19
Commandline: apt-get install --reinstall libselinux1:armhf
Reinstall: libselinux1:armhf (3.5-2ubuntu2)
End-Date: 2024-09-19  05:21:20

Start-Date: 2024-09-19  05:21:22
Commandline: apt-get install --reinstall libsemanage-common
Reinstall: libsemanage-common:armhf (3.5-1build5)
End-Date: 2024-09-19  05:21:23

Start-Date: 2024-09-19  05:21:26
Commandline: apt-get install --reinstall libsemanage2:armhf
Reinstall: libsemanage2:armhf (3.5-1build5)
End-Date: 2024-09-19  05:21:27

Start-Date: 2024-09-19  05:21:29
Commandline: apt-get install --reinstall libsepol2:armhf
Reinstall: libsepol2:armhf (3.5-2build1)
End-Date: 2024-09-19  05:21:30

Start-Date: 2024-09-19  05:21:33
Commandline: apt-get install --reinstall libsmartcols1:armhf
Reinstall: libsmartcols1:armhf (2.39.3-9ubuntu6)
End-Date: 2024-09-19  05:21:34

Start-Date: 2024-09-19  05:21:36
Commandline: apt-get install --reinstall libss2:armhf
Reinstall: libss2:armhf (1.47.0-2.4~exp1ubuntu4)
End-Date: 2024-09-19  05:21:37

Start-Date: 2024-09-19  05:21:40
Commandline: apt-get install --reinstall libssl3t64:armhf
Reinstall: libssl3t64:armhf (3.0.13-0ubuntu3)
End-Date: 2024-09-19  05:21:41

Start-Date: 2024-09-19  05:21:44
Commandline: apt-get install --reinstall libstdc++6:armhf
Reinstall: libstdc++6:armhf (14-20240412-0ubuntu1)
End-Date: 2024-09-19  05:21:45

Start-Date: 2024-09-19  05:21:48
Commandline: apt-get install --reinstall libsystemd0:armhf
Reinstall: libsystemd0:armhf (255.4-1ubuntu8)
End-Date: 2024-09-19  05:21:49

Start-Date: 2024-09-19  05:21:51
Commandline: apt-get install --reinstall libtasn1-6:armhf
Reinstall: libtasn1-6:armhf (4.19.0-3build1)
End-Date: 2024-09-19  05:21:53

Start-Date: 2024-09-19  05:21:55
Commandline: apt-get install --reinstall libtinfo6:armhf
Reinstall: libtinfo6:armhf (6.4+20240113-1ubuntu2)
End-Date: 2024-09-19  05:21:56

Start-Date: 2024-09-19  05:22:46
Commandline: apt-get install --reinstall libudev1:armhf
Reinstall: libudev1:armhf (255.4-1ubuntu8)
End-Date: 2024-09-19  05:22:47

Start-Date: 2024-09-19  05:22:50
Commandline: apt-get install --reinstall libunistring5:armhf
Reinstall: libunistring5:armhf (1.1-2build1)
End-Date: 2024-09-19  05:22:51

Start-Date: 2024-09-19  05:22:53
Commandline: apt-get install --reinstall libuuid1:armhf
Reinstall: libuuid1:armhf (2.39.3-9ubuntu6)
End-Date: 2024-09-19  05:22:55

Start-Date: 2024-09-19  05:22:57
Commandline: apt-get install --reinstall libxxhash0:armhf
Reinstall: libxxhash0:armhf (0.8.2-2build1)
End-Date: 2024-09-19  05:22:58

Start-Date: 2024-09-19  05:23:01
Commandline: apt-get install --reinstall libzstd1:armhf
Reinstall: libzstd1:armhf (1.5.5+dfsg2-2build1)
End-Date: 2024-09-19  05:23:02

Start-Date: 2024-09-19  05:23:05
Commandline: apt-get install --reinstall login
Reinstall: login:armhf (1:4.13+dfsg1-4ubuntu3)
End-Date: 2024-09-19  05:23:06

Start-Date: 2024-09-19  05:23:08
Commandline: apt-get install --reinstall logsave
Reinstall: logsave:armhf (1.47.0-2.4~exp1ubuntu4)
End-Date: 2024-09-19  05:23:09

Start-Date: 2024-09-19  05:23:12
Commandline: apt-get install --reinstall mawk
Reinstall: mawk:armhf (1.3.4.20240123-1build1)
End-Date: 2024-09-19  05:23:13

Start-Date: 2024-09-19  05:23:15
Commandline: apt-get install --reinstall mount
Reinstall: mount:armhf (2.39.3-9ubuntu6)
End-Date: 2024-09-19  05:23:16

Start-Date: 2024-09-19  05:23:19
Commandline: apt-get install --reinstall ncurses-base
Reinstall: ncurses-base:armhf (6.4+20240113-1ubuntu2)
End-Date: 2024-09-19  05:23:20

Start-Date: 2024-09-19  05:23:22
Commandline: apt-get install --reinstall ncurses-bin
Reinstall: ncurses-bin:armhf (6.4+20240113-1ubuntu2)
End-Date: 2024-09-19  05:23:24

Start-Date: 2024-09-19  05:23:26
Commandline: apt-get install --reinstall passwd
Reinstall: passwd:armhf (1:4.13+dfsg1-4ubuntu3)
End-Date: 2024-09-19  05:23:27

Start-Date: 2024-09-19  05:23:30
Commandline: apt-get install --reinstall perl-base
Reinstall: perl-base:armhf (5.38.2-3.2build2)
End-Date: 2024-09-19  05:23:31

Start-Date: 2024-09-19  05:23:34
Commandline: apt-get install --reinstall procps
Reinstall: procps:armhf (2:4.0.4-4ubuntu3)
End-Date: 2024-09-19  05:23:35

Start-Date: 2024-09-19  05:23:38
Commandline: apt-get install --reinstall sed
Reinstall: sed:armhf (4.9-2build1)
End-Date: 2024-09-19  05:23:39

Start-Date: 2024-09-19  05:23:41
Commandline: apt-get install --reinstall sensible-utils
Reinstall: sensible-utils:armhf (0.0.22)
End-Date: 2024-09-19  05:23:42

Start-Date: 2024-09-19  05:23:45
Commandline: apt-get install --reinstall sysvinit-utils
Reinstall: sysvinit-utils:armhf (3.08-6ubuntu3)
End-Date: 2024-09-19  05:23:46

Start-Date: 2024-09-19  05:23:48
Commandline: apt-get install --reinstall tar
Reinstall: tar:armhf (1.35+dfsg-3build1)
End-Date: 2024-09-19  05:23:50

Start-Date: 2024-09-19  05:23:52
Commandline: apt-get install --reinstall ubuntu-keyring
Reinstall: ubuntu-keyring:armhf (2023.11.28.1)
End-Date: 2024-09-19  05:23:53

Start-Date: 2024-09-19  05:23:56
Commandline: apt-get install --reinstall util-linux
Reinstall: util-linux:armhf (2.39.3-9ubuntu6)
End-Date: 2024-09-19  05:23:57

Start-Date: 2024-09-19  05:24:00
Commandline: apt-get install --reinstall zlib1g:armhf
Reinstall: zlib1g:armhf (1:1.3.dfsg-3.1ubuntu2)
End-Date: 2024-09-19  05:24:01

Start-Date: 2024-09-19  05:24:05
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes upgrade
Upgrade: dpkg:armhf (1.22.6ubuntu6, 1.22.6ubuntu6.1), libsmartcols1:armhf (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.1), libpam-runtime:armhf (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.1), liblzma5:armhf (5.6.1+really5.4.5-1, 5.6.1+really5.4.5-1build0.1), libhogweed6t64:armhf (3.9.1-2.2build1, 3.9.1-2.2build1.1), libext2fs2t64:armhf (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libp11-kit0:armhf (0.25.3-4ubuntu2, 0.25.3-4ubuntu2.1), libsystemd0:armhf (255.4-1ubuntu8, 255.4-1ubuntu8.4), libmount1:armhf (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.1), libzstd1:armhf (1.5.5+dfsg2-2build1, 1.5.5+dfsg2-2build1.1), util-linux:armhf (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.1), libudev1:armhf (255.4-1ubuntu8, 255.4-1ubuntu8.4), libnettle8t64:armhf (3.9.1-2.2build1, 3.9.1-2.2build1.1), libcom-err2:armhf (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), libc6:armhf (2.39-0ubuntu8, 2.39-0ubuntu8.3), libuuid1:armhf (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.1), base-files:armhf (13ubuntu10, 13ubuntu10.1), libseccomp2:armhf (2.5.5-1ubuntu3, 2.5.5-1ubuntu3.1), mount:armhf (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.1), libpam0g:armhf (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.1), libc-bin:armhf (2.39-0ubuntu8, 2.39-0ubuntu8.3), libssl3t64:armhf (3.0.13-0ubuntu3, 3.0.13-0ubuntu3.4), libgnutls30t64:armhf (3.8.3-1.1ubuntu3, 3.8.3-1.1ubuntu3.2), libblkid1:armhf (2.39.3-9ubuntu6, 2.39.3-9ubuntu6.1), logsave:armhf (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), liblz4-1:armhf (1.9.4-1build1, 1.9.4-1build1.1), libbz2-1.0:armhf (1.0.8-5.1, 1.0.8-5.1build0.1), zlib1g:armhf (1:1.3.dfsg-3.1ubuntu2, 1:1.3.dfsg-3.1ubuntu2.1), bsdutils:armhf (1:2.39.3-9ubuntu6, 1:2.39.3-9ubuntu6.1), libss2:armhf (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1), e2fsprogs:armhf (1.47.0-2.4~exp1ubuntu4, 1.47.0-2.4~exp1ubuntu4.1)
End-Date: 2024-09-19  05:24:09

Start-Date: 2024-09-19  05:24:10
Commandline: apt-get --yes -oDebug::pkgDepCache::AutoInstall=yes --force-yes dist-upgrade
Install: libdb5.3t64:armhf (5.3.28+dfsg2-7, automatic)
Upgrade: libpam-modules:armhf (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.1), libpam-modules-bin:armhf (1.5.3-5ubuntu5, 1.5.3-5ubuntu5.1)
End-Date: 2024-09-19  05:24:10
